Permalink
Browse files

Updated gemspec for new version.

  • Loading branch information...
1 parent 3bce51a commit fd78a7de6dcef223abf81f4b48b1be97194385b8 @richardlawrence committed Nov 3, 2010
Showing with 2 additions and 5 deletions.
  1. +2 −5 gem/cuke4nuke.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{cuke4nuke}
- s.version = "0.3.1"
+ s.version = "0.4.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Richard Lawrence"]
- s.date = %q{2010-02-07}
+ s.date = %q{2010-11-03}
s.default_executable = %q{cuke4nuke}
s.description = %q{Runs Cucumber with .NET step definitions.}
s.email = %q{richard@humanizingwork.com}
@@ -46,20 +46,17 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<cucumber>, [">= 0.5.2"])
s.add_runtime_dependency(%q<win32-process>, [">= 0.6.1"])
- s.add_runtime_dependency(%q<systemu>, [">= 1.2.0"])
s.add_runtime_dependency(%q<json>, [">= 1.2.0"])
s.add_runtime_dependency(%q<win32console>, [">= 1.2.0"])
else
s.add_dependency(%q<cucumber>, [">= 0.5.2"])
s.add_dependency(%q<win32-process>, [">= 0.6.1"])
- s.add_dependency(%q<systemu>, [">= 1.2.0"])
s.add_dependency(%q<json>, [">= 1.2.0"])
s.add_dependency(%q<win32console>, [">= 1.2.0"])
end
else
s.add_dependency(%q<cucumber>, [">= 0.5.2"])
s.add_dependency(%q<win32-process>, [">= 0.6.1"])
- s.add_dependency(%q<systemu>, [">= 1.2.0"])
s.add_dependency(%q<json>, [">= 1.2.0"])
s.add_dependency(%q<win32console>, [">= 1.2.0"])
end

0 comments on commit fd78a7d

Please sign in to comment.